<p class="topic">
Administration Express - Server Information
</p>

<p class="text">
 You can view, but not edit, the following information about the selected server:
</p>
<p class="text">
<b>Server Name.</b> The name of the server as displayed in the navigation pane. The server name usually indicates the type of server. Examples: Administration Server, Messaging Server, Directory Server.
</p>
<p class="text">
<b>Installation Date.</b> The date and time when the server was installed.
</p>
<p class="text">
<b>Port.</b> The port number the server is running on.
</p>
<p class="text">
<b>Product Name.</b> The server's official product name.
</p>
<p class="text">
<b>Vendor.</b> The server software maker or provider. 
</p>
<p class="text">
<b>Version.</b> The server product version number. 
</p>
<p class="text">
<b>Build Number.</b> Uniquely identifies a particular release of a server version.
</p>
<p class="text">
<b>Additional Information.</b> Lists any special server requirements and links to other important information.
</p>
